Bug 541185 - Review Request: rubygem-sexp_processor - A branch of ParseTree providing generic sexp processing tools
Review Request: rubygem-sexp_processor - A branch of ParseTree providing gene...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 541491 541512 541807
  Show dependency treegraph
 
Reported: 2009-11-25 01:46 EST by Matthew Kent
Modified: 2010-09-11 15:46 EDT (History)
3 users (show)

See Also:
Fixed In Version: 3.0.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-27 03:06:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mtasaka: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Matthew Kent 2009-11-25 01:46:04 EST
Spec URL: http://magoazul.com/wip/SPECS/rubygem-sexp_processor.spec
SRPM URL: http://magoazul.com/wip/SRPMS/rubygem-sexp_processor-3.0.3-1.fc13.src.rpm
Description: sexp_processor branches from the ParseTree gem bringing all the generic sexp processing tools with it. Sexp, SexpProcessor, Environment, etc... all for your language processing pleasure.

f-13 build: https://koji.fedoraproject.org/koji/taskinfo?taskID=1829766

mkent@fedora-devel-chef:~/rpmbuild/SPECS$ rpmlint rubygem-sexp_processor.spec /var/tmp/results/rubygem-sexp_processor-*
rubygem-sexp_processor-doc.noarch: W: no-documentation
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/SexpAny/%3d%3d-i.yaml %3d
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/Sexp/array_type%3f-i.yaml %3f
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/Sexp/%3d%7e-i.yaml %3d
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/SexpProcessor/Environment/%5b%5d%3d-i.yaml %5b
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/CompositeSexpProcessor/%3c%3c-i.yaml %3c
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/SexpAny/%3d%3d%3d-i.yaml %3d
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/SexpProcessor/Environment/%5b%5d-i.yaml %5b
rubygem-sexp_processor-doc.noarch: W: misspelled-macro /usr/lib/ruby/gems/1.8/doc/sexp_processor-3.0.3/ri/Sexp/%3d%3d%3d-i.yaml %3d
3 packages and 1 specfiles checked; 0 errors, 9 warnings.
Comment 1 Mamoru TASAKA 2009-11-26 12:28:56 EST
Okay (I actually reviewed this)

-------------------------------------------------------------------
    This package (rubygem-sexp_processor) is APPROVED by mtasaka
-------------------------------------------------------------------
Comment 2 Matthew Kent 2009-11-26 22:26:54 EST
Thank you for the review!
Comment 3 Matthew Kent 2009-11-26 22:27:09 EST
New Package CVS Request
=======================
Package Name: rubygem-sexp_processor
Short Description: A branch of ParseTree providing generic sexp processing tools
Owners: mkent
Branches: F-11 F-12
InitialCC:
Comment 4 Kevin Fenzi 2009-11-27 00:33:23 EST
cvs done.
Comment 5 Fedora Update System 2009-11-27 01:43:51 EST
rubygem-sexp_processor-3.0.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/rubygem-sexp_processor-3.0.3-1.fc11
Comment 6 Fedora Update System 2009-11-27 01:44:32 EST
rubygem-sexp_processor-3.0.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/rubygem-sexp_processor-3.0.3-1.fc12
Comment 7 Mamoru TASAKA 2009-11-27 03:06:58 EST
Closing this.
Comment 8 Fedora Update System 2009-11-27 16:37:16 EST
rubygem-sexp_processor-3.0.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2009-11-27 16:58:28 EST
rubygem-sexp_processor-3.0.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Michael Stahnke 2010-09-10 16:36:50 EDT
Package Change Request
======================
Package Name: rubygem-sexp_processor
New Branches: el5 el6
Owners: stahnma

mkent is aware of request.
Comment 11 Kevin Fenzi 2010-09-11 15:46:26 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.